<?php

return [
    'table' => [
        'title'        => 'Тикеты',
        'user'         => 'Пользователь',
        'subject'      => 'Тема',
        'last_message' => 'Последнее сообщение',
    ],
    'show'  => [
        'title' => 'Тикет',
        'edit'  => 'Редактировать',
        'save'  => 'Сохранить',
        'send'  => 'Отправить',
    ],
];
